html,body {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
font-size: 12px;
font-family: Tahoma, Arial, Verdana, sans-serif;
}

/* ставим стиль нижних блоков */
.wrap_futer {
	width: 100%;/*фиксируем ширину обертки*/
	margin: 0 auto;/*центрируем ее*/
   /* height: 120px;/*Задаем высоту обертки*/ 
	padding-top: 20px;
	padding-bottom: 100px;
   }

.bblock_futer {
   float: left; /*Задаем обтекание*/
   width: 30%; /*Фиксируем ширину блока*/
   margin-right: 20px;
}
.wrap :last-child {
   margin-right: 0px;/*Убираем поле последнего div-а*/
}

/* закрыли стиль нижних блоков */

div,form,ul,li,dl,dt,dd,p {
margin: 0;
padding: 0;
list-style: none;
}

.index-link {

}


.usluga-qp
{
	float: right;
    margin-right: 24px;
	
}

.chartleft
{
left: 34px; 
width: 200px; 
bottom: -50px; 
position: relative; 
z-index: 10;
}

img {
border: 0;
}

h1,h2,h3,h4,h5,h6 {
margin: 0;
padding: 0;
font-weight: normal;
}

.clear {
clear: both;
overflow: hidden;
height: 0;
}

.relative {
position: relative;
}


a:hover {
text-decoration: none;
}

#layer {
position: relative;
overflow: hidden;
min-width: 1200px;
min-height: 100%;
z-index: 10;
}

.address1{
z-index: 1;
font-size: 12px;
}

.address1 a {
z-index: 1;
text-decoration: none;
}

.address1 a:hover {
z-index: 1;
text-decoration: underline;
}


.layer_main {
background: url('images/bg_main_block_repeat.gif') 0 177px repeat-x;
}

* html #layer {
height: 100%;
}

#layer .layer_body {
width: 1000px;
margin: auto;
padding: 0 0 190px;
}

#header {
	/*height: 65px;*/
	margin: 0 auto 10px;
	padding: 30px 0 15px 0;
}

#header .info {
float: left;
width: 56%;
}

#header .info .logo {
float: left;
margin: 0 20px 0 0;
padding: 0 30px 0 10px;
background: url('images/line_header_logo.gif') 100% 0 no-repeat;
}

#header .info .title {
float: left;
}

#header .info .title h1 {
font-size: 28px;
font-weight: bold;
}

#header .info .title h2 {
font-size: 16px;
text-align: right;
top: -20px;
}

#header .techmenu {
	float: right;
	width: 40%;}
	#header .techmenu .auth {
		width: 447px;
		text-align:right;
		margin-top:5px;
		float: right;}
	#header .techmenu .menu {
		float: right;}
		#header .techmenu .menu li {
			float: left;
			font-size: 18px;
			margin: 0 0 0 10px;
			padding: 0 0 0 10px;
			background: url('images/line_header_techmenu.gif') 0 2px no-repeat;}
		#header .techmenu .menu li.rss {
			margin: 0;
			padding: 0 0 0 20px;
			background: url('images/icon_rss.png') 0 2px no-repeat;}
		#header .techmenu .menu li.glaz {
			margin: 0;
			padding: 3px 0px 0px 50px;;
			background: url('images/icon_glaz.png') 0 2px no-repeat;}
	#header .techmenu .search {
		float: right;
		overflow: hidden;
		width: 247px;
		height: 22px;
		margin: 7px 0 0;
		padding: 5px;
		background: url('images/bg_form_search.png') no-repeat;}
		#header .techmenu .search .input {
			float: left;
			width: 205px;
			height: 14px;
			font-size: 12px;
			font-family: Tahoma, Arial, Verdana, sans-serif;
			margin: 0 10px;
			padding: 4px 0;
			border: none;}
		#header .techmenu .search .button {
			float: right;
			cursor: pointer;
			width: 22px;
			height: 22px;
			background-color: transparent;
			border: none;}

.bottom-menu {
    margin: 40px auto 10px auto;
    overflow: hidden;
    width: 100%;}
	.bottom-menu ul {
		float: left;
		height: 30px;
		left: 50%;
		list-style-type: none;
		margin: 0 auto;
		padding: 0;
		position: relative;}
		.bottom-menu ul li {
			float: left;
			margin: 7px 20px;
			position: relative;
			right: 50%;}

#content {
position: relative;
width: 964px;
margin-left: -12px;
padding: 3px 30px;
background: url('images/bg_layer.png') repeat-y;
}
table.data-table{
	width:100%;
	border-collapse:collapse;
}
table.data-table td{
	padding:5px 15px;
}
table.data-table th{
	font-weight:normal;
	padding:5px 15px;
	height:32px;
}
#content .inner .inner_content table.support-ticket-hint,
#content .inner .inner_content table.support-ticket-hint td,
#content .inner .inner_content table.bx-auth-table,
#content .inner .inner_content table.bx-auth-table td,
#content .inner .inner_content table.map-columns,
#content .inner .inner_content table.map-columns td {
	border:none !important;
}
#content .inner .inner_content table.support-ticket-hint td {
	padding:0px;
}
#content .content_head {
position: absolute;
top: -21px;
left: 0;
width: 1024px;
height: 21px;
background: url('images/bg_layer_head.png') no-repeat;
z-index: 10;
}

#content .content_foot {
position: absolute;
bottom: -33px;
left: 0;
width: 1024px;
height: 33px;
background: url('images/bg_layer_foot.png') no-repeat;
z-index: 10;
}

#content .wrapper {
position: relative;
padding: 39px 0 0;
z-index: 20;
}

#content .main_menu {
position: absolute;
top: -18px;
left: -18px;
width: 1200px;
height: 47px;
padding: 10px 0 0;
background: url('images/bg_menu.png') no-repeat;
z-index: 20;
}

#content .main_menu .first .first_item {
float: left;
position: relative;
height: 45px;
margin: 0 0px;
}

#content .main_menu .first .first_item_emp {
float: left;
position: relative;
height: 45px;
margin: 0 0px;
}

#content .main_menu .first .first_item .link {
height: 23px;
font-size: 16px;
padding: 7px 10px;
}

#content .main_menu .first .first_item_emp .link {
height: 23px;
font-size: 16px;
padding: 7px 10px;
}


#content .main_menu .first .first_item:hover .link {
position: relative;
height: 40px;
padding: 7px 10px 0;
}

#content .main_menu .first .first_item_emp:hover .link {
position: relative;
height: 30px;
padding: 7px 10px 0;
}

#content .main_menu .first .first_item_selected .link {
position: relative;
}

#content .main_menu .first .first_item_emp_selected .link {
position: relative;
}

#content .main_menu .first .first_item .link a {
text-decoration: none;
}

#content .main_menu .first .first_item_emp .link a {
text-decoration: none;
}

#content .main_menu .first .first_item .second {
display: none;
position: absolute;
top: 45px;
width: 500px;
padding: 20px;
}

#content .main_menu .first .first_item:hover .second {
display: block;
}

#content .main_menu .first .first_item .second_1 {
left: 0;
}

#content .main_menu .first .first_item .second_2,
#content .main_menu .first .first_item .second_3,
#content .main_menu .first .first_item .second_4,
#content .main_menu .first .first_item .second_5 {
left: -60px;
}

#content .main_menu .first .first_item .second_6,
#content .main_menu .first .first_item .second_7,
#content .main_menu .first .first_item .second_8 {
right: -60px;
}

#content .main_menu .first .first_item .second_9 {
right: 0;
}

#content .main_menu .first .first_item .second ul {
/*float: left;*/
/*width: 210px;*/
/*padding: 0 20px;*/
}

#content .main_menu .first .first_item .second ul li {
font-size: 16px;
    width: 210px;
    float: left;
    padding: 0 20px;
}

#content .main_menu .first .first_item .second ul li div {
padding: 5px 0;
}

#content .main_menu .first .first_item .second ul li div a:hover {
padding: 5px 0;
text-decoration: underline;
color:#ffff66;
}

#content .main_menu .first .first_item .second ul li div.noBottomBorder{
padding: 0;
border-bottom: none;
}

#content .main_menu .first .first_item .second ul li a {
text-decoration: none;
}

#content .main_menu .first .first_item .second ul li ul {
float: none;
width: auto;
margin: 0;
padding: 5px 0 20px 20px;
}

#content .main_menu .first .first_item .second ul li ul li {
font-size: 14px;
margin: 2px 0;
}

#content .main_menu .first .first_item .second ul li ul li a {
border: none;
}

#content .inner {
padding: 0 0 45px;
}

#content .inner .inner_content {
float: right;
width: 720px;
padding: 25px 0 0;
}

#content .inner .inner_content h1 {
font-size: 24px;
margin-bottom:25px;
}

#content .inner .inner_content .breadcrumb {
padding: 0 0 10px;
}

#content .inner .inner_content .breadcrumb ul {
margin: 0;
padding: 0;
}

#content .inner .inner_content .breadcrumb ul li {
float: left;
font-size: 11px;
margin: 0 5px 0 0;
padding: 0 8px 0 0;
background: url('images/icon_breadcrumb.gif') 100% 5px no-repeat;
}

#content .inner .inner_content .breadcrumb ul li.finish {
margin: 0;
padding: 0;
background: none;
}

#content .inner .inner_content p {
margin: 0 0 15px;
}

#content .inner_content .news .item p.date {
margin: 0;
}

#content .inner .inner_content p img {
float: left;
margin: 5px 20px 20px 0;
}

#content .inner .inner_content h2 {
font-size: 20px;
margin: 22px 0 12px;
}

#content .inner .inner_content .news .noBorder h2 {
margin: 0 0 12px;
}

#content .inner .inner_content ul,
#content .inner .inner_content ol {
margin: 20px 0;
padding: 0;
}

#content .inner .inner_content ul li {
margin: 5px 0;
padding: 0 0 0 18px;
background: url('images/icon_list.gif') 0 6px no-repeat;
}

#content .inner .inner_content ol li {
margin: 5px 0;
padding: 0;
list-style: inside decimal;
}

#content .inner .inner_content h3 {
font-size: 18px;
margin: 22px 0 12px;
}

#content .inner .inner_content h4 {
font-size: 18px;
margin: 22px 0 12px;
}

blockquote {
    border-radius: 5px 5px 5px 5px;
    font: italic 14px Georgia,Arial;
    margin: 20px 0;
    padding: 20px 30px;
}

blockquote em {
display: block;
padding: 0 30px 0 0;
background: url('images/icon_blockquote_bottom.gif') 100% 100% no-repeat;
}

#content .inner .inner_content h5 {
font-size: 14px;
margin: 22px 0 12px;
}

#content .inner .inner_content table {
width: 100%;
border-collapse: collapse;
}

#content .inner .inner_content table th {
font-weight: normal;
padding: 5px 15px;
}

#content .inner .inner_content table td {
padding: 5px 15px;
}

#content .inner .inner_content h6 {
font-size: 12px;
font-weight: bold;
margin: 22px 0 10px;
}

#content .inner .inner_sidebar {
float: left;
width: 224px;
}

#content .inner .inner_sidebar .block {
width: 223px;
margin: 25px 0 0;
}

#content .inner .inner_sidebar .block .title {
width: 199px;
padding: 8px 12px;
}

#content .inner .inner_sidebar .block .title h2{
	float: left;
	font-size: 18px;
}
#content .inner .inner_sidebar .block .title_menu h2{
	font-size: 18px;
}

#content .inner .inner_sidebar .block .title .more {
float: right;
margin: 5px 0 0;
}

#content .inner .inner_sidebar .block .event,
#content .inner .inner_sidebar .block .vote,
#content .inner .inner_sidebar .block .announce {
padding: 12px;
}

#content .inner .inner_sidebar .block .event .item {
margin: 0 0 12px;
}

#content .inner .inner_sidebar .block .event .item .date {
font-size: 11px;
}

#content .inner .inner_sidebar .block .vote h3 {
font-size: 14px;
padding: 0 0 12px;
}

#content .inner .inner_sidebar .block .vote .item {
margin: 12px 0;
}

#content .inner .inner_sidebar .block .vote .item input {
float: left;
width: 14px;
height: 14px;
margin: 0;
padding: 0;
}

#content .inner .inner_sidebar .block .vote .item label {
display: block;
margin: 0 0 0 20px;
}

#content .inner .inner_sidebar .block .vote .button {
width: 95px;
height: 27px;
padding: 5px 20px 15px;
}

#content .inner .inner_sidebar .block .vote .button input {
display: block;
cursor: pointer;
width: 95px;
height: 27px;
background: url('images/button_vote.gif') no-repeat;
border: none;
}

#content .inner .inner_sidebar .block .vote .results {
text-align: center;
padding: 12px 0;
}

#content .inner .inner_sidebar .block .announce .item {
margin: 0 0 12px;
padding: 0 0 12px;
}

#content .inner .inner_sidebar .block .announce .item .image {
float: left;
overflow: hidden;
width: 115px;
height: 86px;
padding: 1px;
}

#content .inner .inner_sidebar .block .announce .item .info {
margin: 0 0 0 110px;
}

#content .inner .inner_sidebar .block .announce .item .info .date {
font-size: 11px;
}

#content .inner .inner_sidebar .block .announce .micro {
margin: 0 0 12px;
}

#content .inner .inner_sidebar .block .announce .micro .date {
float: left;
font-size: 11px;
margin: 0;
}

#content .inner .inner_sidebar .block .announce .micro p {
float: none;
margin: 0 0 0 70px;
}

#content .inner .inner_sidebar .block .face {
width: 252px;
padding: 20px;
}

#content .inner .inner_sidebar .block .face .image {
width: 142px;
text-align:center;
}

#content .inner .inner_sidebar .block .face .image img {
border: 1px solid #ABABAB;
}

#content .inner .inner_sidebar .block .face .info {
float: right;
width: 110px;
padding-right: 12px;
}

#content .inner .inner_sidebar .block .face .info h3 {
font-size: 14px;
margin: 0px 0 30px;
}

#content .inner .inner_sidebar .block .face .info p {
margin: 15px 0 0;
}

#content .link_map {
width: 100%;
margin: 0 0 20px;
padding: 12px 0;
}

#content .link_map .block {
float: left;
width: 254px;
padding: 0 12px;
}

#content .link_map .block .item h2 {
font-size: 14px;
padding: 8px 12px;}

#content .link_map .block .item ul, #content .inner_sidebar .block .item ul {
padding: 8px 12px 12px;
}

#content .link_map .block .item ul li, #content .inner_sidebar .block .item ul li{
padding: 3px 0;
}

#content .link_map .block .item ul li a, #content .inner_sidebar .block .item ul li a {
text-decoration: none;
}

#content .link_map .block_social {
float: right;
}

#content .link_map .block_social .item ul li.item_1 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_1.gif') 0 2px no-repeat;
}

#content .link_map .block_social .item ul li.item_2 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_2.gif') 0 2px no-repeat;
}

#content .link_map .block_social .item ul li.item_3 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_3.gif') 0 2px no-repeat;
}

#content .link_map .block_social .item ul li.item_4 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_4.gif') 0 2px no-repeat;
}

#content .link_map .block_social .item ul li.item_5 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_5.gif') 0 2px no-repeat;
}

#content .link_map .block_social .item ul li.item_6 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_6.gif') 0 2px no-repeat;
}

#content .link_map .block_social .item ul li.item_7 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_7.gif') 0 2px no-repeat;
}

#content .link_map .block_social .item ul li.item_8 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_8.gif') 0 2px no-repeat;
}

#content .link_map .block_social .item ul li.item_9 {
padding: 3px 0 3px 22px;
background: url('images/icon_link_map_9.gif') 0 2px no-repeat;
}

#content .banner_carousel {
padding: 20px 25px;
}

#content .banner_carousel .jcarousel-container {
position: relative;
width: 100%;
}

#content .banner_carousel .jcarousel-clip {
overflow: hidden;
width: 100%;
}

#content .banner_carousel .jcarousel-item {
float: left;
height: 64px;
margin: 0 2px;
padding: 1px;

}

#content .banner_carousel .jcarousel-prev-horizontal {
cursor: pointer;
position: absolute;
top: 17px;
left: -17px;
width: 11px;
height: 31px;
background: url('images/button_carousel_banner_prev.png') no-repeat;
}

#content .banner_carousel .jcarousel-next-horizontal {
cursor: pointer;
position: absolute;
top: 17px;
right: -17px;
width: 11px;
height: 31px;
background: url('images/button_carousel_banner_next.png') no-repeat;
}

#content .main_block {
position: relative;
height: 377px;
z-index: 10;
}

#content .main_block .main_block_body {
position: absolute;
top: 0;
left: -159px;
width: 1000px;
height: 360px;
padding: 22px 140px 0;
}

#content .main_block .more {
text-align: right;
margin: 5px 0;
}

#content .main_block .carousel {
float: left;
width: 507px;
}

#content .main_block .carousel .jcarousel-container {
position: relative;
width: 507px;
height: 297px;
}

#content .main_block .carousel .jcarousel-clip {
overflow: hidden;
width: 507px;
height: 297px;
}

#content .main_block .carousel .jcarousel-item {
float: left;
width: 507px;
height: 297px;
}

#content .main_block .carousel .jcarousel-prev-horizontal {
cursor: pointer;
position: absolute;
top: 120px;
left: 10px;
width: 11px;
height: 31px;
background: url('images/button_carousel_main_prev.png') no-repeat;
}

#content .main_block .carousel .jcarousel-next-horizontal {
cursor: pointer;
position: absolute;
top: 120px;
right: 10px;
width: 11px;
height: 31px;
background: url('images/button_carousel_main_next.png') no-repeat;
}

#content .main_block .carousel .item {
position: relative;
width: 503px;
height: 292px;
padding: 1px;
}

#content .main_block .carousel .item .image{
margin-left: -1px; 
margin-top: -1px;
overflow: hidden;
width: 505px;
}

#content .main_block .carousel .item .info {
position: absolute;
bottom: 1px;
left: 1px;
width: 493px;
height: 35px;
padding: 10px 5px;
}

#content .main_block .carousel .item .info .name {
float: right;
text-align:right
}

#content .main_block .carousel .item .info .name .date {
font-size: 10px;
}

#content .main_block .carousel .item .info .link {
color:#ffffff;
float: left;
font-size: 11px;
}

#content .main_block .news {
float: right;
width: 470px;
}
#content .main_block .news  h2{
	margin: -5px 0 5px 0;
	color:#ffffff
}
#content .main_block .news .item, #content .inner_content .news .item {
margin: 0 0 13px;
padding: 0 0 14px;
}

#content .main_block .news .item{
 max-height: 106px;
}

#content .main_block .news .item .image{
float: left;
}

#content .main_block .news .item .image img{
border: 1px solid #F3F3F3;
}

#content .main_block .news .item .info {
margin: 0 0 0 135px;
max-height: 112px;
overflow:hidden;
}

#content .main_block .news .item .info .date {
font-size: 11px;
}

#content .main_block .news .more {
position: relative;
/*margin-top: -8px;*/
}

#content .blocks_one,
#content .blocks_two,
#content .blocks_three {
margin: 0 0 25px;
}

#content .blocks_one .block_announce {
width: 675px;
}

#content .blocks_one .block_announce .announce {
width: 631px;
}

#content .blocks_one .emptySpace, #content .blocks_three .emptySpace
{
	width:20px;
}

#content .blocks_one .block_event {
width: 292px;
}

#content .blocks_one .block .title,
#content .blocks_three .block .title {
padding: 8px 12px;
	height:25px;
}

#content .blocks_one .block_announce .title {
width: 631px;
padding-right: 32px;
}

#content .blocks_one .block_event .title {
width: 263px;
}

#content .blocks_one .block .title h2,
#content .blocks_three .block .title h2 {
float: left;
font-size: 18px;
}

#content .blocks_one .block .title .more,
#content .blocks_three .block .title .more {
float: right;
margin: 5px 0 0;
}

#content .blocks_one .block_event .block .event,
#content .blocks_one .block_announce .block .announce {
padding: 12px;
}

#content .blocks_one .block_event .block .event .item {
margin: 0 0 12px;
}

#content .blocks_one .block_event .block .event .item .date {
font-size: 11px;
}

#content .blocks_one .block_announce .block .announce .carousel {
margin: 0 0 12px;
padding: 0 10px 12px;
}

#content .blocks_one .block_announce .block .announce .carousel .jcarousel-container {
position: relative;
width: 610px;
margin: auto;
}

#content .blocks_one .block_announce .block .announce .carousel .jcarousel-clip {
overflow: hidden;
width: 610px;
}

#content .blocks_one .block_announce .block .announce .carousel .jcarousel-item {
width: 285px;
padding: 0 10px;
}

#content .blocks_one .block_announce .block .announce .carousel .jcarousel-prev-horizontal {
cursor: pointer;
position: absolute;
top: 35px;
left: -12px;
width: 11px;
height: 31px;
background: url('images/button_carousel_main_prev.png') no-repeat;
}

#content .blocks_one .block_announce .block .announce .carousel .jcarousel-next-horizontal {
cursor: pointer;
position: absolute;
top: 35px;
right: -12px;
width: 11px;
height: 31px;
background: url('images/button_carousel_main_next.png') no-repeat;
}

#content .blocks_one .block_announce .block .announce .noArrow .jcarousel-prev-horizontal, #content .blocks_one .block_announce .block .announce .noArrow .jcarousel-next-horizontal{
	background:none;
	cursor: auto;
}

#content .blocks_one .block_announce .block .announce .item .image, #content .inner_content .news .item .image {
float: left;
}

#content .blocks_one .block_announce .block .announce .item .image img, #content .inner_content .news .item .image img{
border: 1px solid #ABABAB;
}

#content .inner_content .news .item .image{
margin-right:10px;
}

#content .blocks_one .block_announce .block .announce .item .info, #content .inner_content .news .item .info {
margin: 0 0 0 140px;
}

#content .blocks_one .block_announce .block .announce .item .info .date, #content .inner_content .news .item .date{
font-size: 11px;
}

#content .blocks_one .block_announce .block .announce .micro {
margin: 0 0 6px;
}

#content .blocks_one .block_announce .block .announce .micro .date {
float: left;
font-size: 11px;
margin: 0;
}

#content .blocks_one .block_announce .block .announce .micro p {
float: none;
margin: 0 0 0 100px;
}

#content .blocks_two {
height: 205px;
}

#content .blocks_two .title {
width: 940px;
padding: 8px 12px;
}

#content .blocks_two .title h2 {
float: left;
font-size: 18px;
margin: 0 40px 0 0;
}

#content .blocks_two .title .array {
float: left;
margin: 5px 0 0;
}

#content .blocks_two .title .array li {
float: left;
margin: 0 15px 0 0;
}

#content .blocks_two .title .array li a {
text-decoration: none;
}

#content .blocks_two .title .array li a:hover {
border: none;
}

#content .blocks_two .title .all {
float: right;
margin: 5px 0 0;
}

#content .blocks_two .title .all li {
float: left;
margin: 0 0 0 15px;
}


#content .blocks_two .carousel {
padding: 10px 23px;
}

#content .blocks_two .carousel .jcarousel-container {
position: relative;
width: 100%;
}

#content .blocks_two .carousel .jcarousel-clip {
overflow: hidden;
width: 100%;
}

#content .blocks_two .carousel .jcarousel-item {
float: left;
margin: 0 2px;
}

#content .blocks_two .carousel .jcarousel-prev-horizontal {
cursor: pointer;
position: absolute;
top: 33px;
left: -15px;
width: 11px;
height: 31px;
background: url('images/button_carousel_banner_prev.png') no-repeat;
}

#content .blocks_two .carousel .jcarousel-next-horizontal {
cursor: pointer;
position: absolute;
top: 33px;
right: -15px;
width: 11px;
height: 31px;
background: url('images/button_carousel_banner_next.png') no-repeat;
}

#content .blocks_two .carousel .item {
	width: 149px;
	height: 95px;
	position: relative;
	padding-top:95px;}

#content .blocks_two .carousel .item .image {
	width: 145px;
	height: 95px;
	position: absolute;
	top: 0;
	overflow:hidden;}

#content .blocks_two .carousel .item p {
font-size: 11px;
margin: 5px 0 0;
}

#content .blocks_two .carousel .item .date {
font-size: 10px;
}

#content .blocks_three .block_face {
width: 319px;
}

#content .blocks_three .block_vote {
width: 319px;
margin: 0 0 0 17px;
}

#content .blocks_three .block_message {
width: 292px;
}

#content .blocks_three .block_face .title,
#content .blocks_three .block_vote .title {
width: 295px;
}

#content .blocks_three .block_message .title {
width: 263px;
}

#content .blocks_three .block_face .face {
width: 295px;
padding: 12px;
}

#content .blocks_three .block_face .face .image {
float: left;
margin: 8px 0 15px 10px;
}

#content .blocks_three .block_face .face .image img{
border: 1px solid #ABABAB;
}

#content .blocks_three .block_face .face .info {
float: right;
width: 160px;
margin: 8px 0 15px;
}

#content .blocks_three .block_face .face .info h3 {
font-size: 14px;
margin: 0 15px 30px 0;
}

#content .blocks_three .block_face .face .info p {
margin: 15px 15px 0 0;
}

#content .blocks_three .block_face .face .list {
width: 295px;
padding: 12px 0 0;
}

#content .blocks_three .block_face .face .list .prev {
float: left;
width: 125px;
padding: 0 0 0 18px;
background: url('images/icon_prev.png') 0 3px no-repeat;
}

#content .blocks_three .block_face .face .list .next {
float: right;
width: 125px;
text-align: right;
padding: 0 18px 0 0;
background: url('images/icon_next.png') 100% 3px no-repeat;
}

#content .blocks_three .block_vote .vote {
padding: 12px;
}

#content .blocks_three .block_vote .vote h3 {
font-size: 14px;
padding: 0 0 12px;
}

#content .blocks_three .block_vote .vote .item {
margin: 12px 0;
}

#content .blocks_three .block_vote .vote .item input {
float: left;
width: 14px;
height: 14px;
margin: 0;
padding: 0;
}

#content .blocks_three .block_vote .vote .item label {
display: block;
margin: 0 0 0 20px;
}

#content .blocks_three .block_vote .vote .button {
width: 95px;
height: 27px;
padding: 5px 20px 15px;
}

#content .blocks_three .block_vote .vote .button input {
display: block;
cursor: pointer;
width: 95px;
height: 27px;
background: url('images/button_vote.gif') no-repeat;
border: none;
}

#content .blocks_three .block_vote .vote .results {
text-align: center;
padding: 12px 0;
}

#content .blocks_three .block_message .message {
padding: 25px;
}

#content .blocks_three .block_message .message .image {
overflow: hidden;
width: 200px;
height: 203px;
margin: auto;
padding: 1px;
}

#footer {
/*position: relative;*/
width: 1000px;
height: 170px;
margin: auto;
margin-top: -160px;
z-index: 20;
}

#footer .footer_body {
font-size: 14px;
padding: 0px 0px 0;
}

#footer .info {
float: left;
width: 400px;
padding-top:10px;
}

#footer .info .copy {
font-weight: bold;
margin: 5px 0 15px;
}

#footer .control {
float: right;
width: 550px;
text-align: right;
}

#footer .control .search {
float: right;
overflow: hidden;
width: 247px;
height: 22px;
padding: 5px;
background: url('images/bg_form_search.png') no-repeat;
}

#footer .control .search .input {
float: left;
width: 205px;
height: 14px;
font-size: 12px;
font-family: Tahoma, Arial, Verdana, sans-serif;
margin: 0 10px;
padding: 4px 0;
border: none;
}

#footer .control .search .button {
float: right;
cursor: pointer;
width: 22px;
height: 22px;
background-color: transparent;
border: none;
}

#footer .socialConteiner .social {
float: right;
margin: 10px 0 0;
}

#footer .socialConteiner .social li {
float: left;
margin: 0 0 0 5px;
}

#footer .control address {
font-style: normal;
margin: 10px 0 0;
}

#content .inner .inner_content .photo-page-main ul li 
{
	background: none;
}

.files-download {
    padding: 0 50px 0 0;
    position: relative;
}
.files-download div {
    overflow: hidden;
}
* + html .files-download div {
    margin: 0 0 10px;
}
.files-download a {
    float: left;
    font: 13px/16px Arial;
    margin: 0 0 10px;
    min-height: 23px;
    padding: 5px 0 0 35px;
    text-decoration: none;
    background: url("/images/docs/no.png") no-repeat scroll left top transparent;
}
.files-download a:hover {
    text-decoration: none;
}
.files-download a span {   
    padding-right: 4px;
    text-decoration: underline;
}
.files-download a:hover span {
   text-decoration: none;
}
.files-download i {    
    font: 10px/10px Arial;
}

.files-download a.pdf {
    background: url("/images/docs/pdf.png") no-repeat scroll left top transparent;
}
.files-download a.doc {
    background: url("/images/docs/doc.png") no-repeat scroll left top transparent;
}
.files-download a.gif {
    background: url("/images/docs/gif.png") no-repeat scroll left top transparent;
}
.files-download a.jpg {
    background: url("/images/docs/jpg.png") no-repeat scroll left top transparent;
}
.files-download a.ppt {
    background: url("/images/docs/ppt.png") no-repeat scroll left top transparent;
}
.files-download a.rar {
    background: url("/images/docs/rar.png") no-repeat scroll left top transparent;
}
.files-download a.xls {
    background: url("/images/docs/xls.png") no-repeat scroll left top transparent;
}

.menu-clear-left {
clear: left;
overflow: hidden;
height: 0;
}

#content .inner .inner_content table.noBorder,  #content .inner .inner_content table.noBorder td, #content .inner .inner_content table.noBorder th, 
#content .inner .inner_content table.blog-groups, #content .inner .inner_content table.blog-groups td{
   border: none;
}

#content .blocks_three .block_face .face .jcarousel-container 
{
    height: 241px;
    position: relative;
    width: 295px;

}

#content .blocks_three .block_face .face .jcarousel-clip
{
    height: 241px;
    overflow: hidden;
    width: 295px;

}

#content .blocks_three .block_face .face .jcarousel-item
{
    height: 241px;
    float: left;
    width: 295px;
}

#content .blocks_three .block_face .face .jcarousel-prev-horizontal
{
    cursor: pointer;
    height: 60px;
    left: 0px;
    position: absolute;
    bottom: 0px;
    width: 125px;
}

#content .blocks_three .block_face .face .jcarousel-next-horizontal
{
    cursor: pointer;
    height: 60px;
    right: 0px;
    position: absolute;
    bottom: 0px;
    width: 125px;
}

.corsorH3 h3
{
	cursor: pointer;	   
    	padding: 0 0 0 10px;
}

.corsorH3 h3 a
{		
	background: url("/images/icon_next.png") no-repeat scroll 100% 50% transparent;   
    	padding: 0 18px 0 0;
}

#content .inner .inner_content table.tabsGosServices, 
#content .inner .inner_content table.tabsGosServices td, 
#content .inner .inner_content table.tabsGosServices th,
#content .inner .inner_content table.tabsGosServices table  {
    border: none;
    padding: 0;
}

#content .inner .inner_content .gosServices .item-table td {
    background-color: #F5F5F5;
    border: 1px solid #D0D0D0;
    padding: 6px 10px;
}

#content .inner .inner_content .gosServices .item-table td.item-blue {
     background-color: #FFFFFF;
}


#content .inner .inner_content .gosServices ul li {
    margin: 18px 0;
}

#content .inner .inner_content .gosServices .item-detail ul li {
    margin: 5px 0;
}

#content .inner .inner_content .gosServices #item-menu .selected {
    font-weight: bold;
}

#content .inner .inner_content .gosServices .item-detail h4 {
    font-size: 16px;
    margin-bottom: 14px;
    font-weight: normal;
}

table.tabsGosServices .bx-sm-leftshadow {
    background: url("/images/left-shadow.gif") no-repeat scroll left bottom transparent;
}

.bx-sm-feature-select .bx-sm-parent {
    background: url("/images/tabs.gif") no-repeat scroll right 0 transparent;
}

.bx-sm-feature-select .bx-sm-parent .bx-sm-header {
    background: url("/images/tabs.gif") no-repeat scroll left 0 transparent;
}

.bx-sm-holder-show .bx-sm-parent .bx-sm-header {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
}

.bx-sm-feature-select .bx-sm-parent .bx-sm-header {
    margin-right: 2px;
}

.bx-sm-holder-show .bx-sm-parent .bx-sm-header {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
}

.bx-sm-feature-select .bx-sm-parent a, .bx-sm-feature-select a.bx-sm-parent, .bx-sm-feature-select a.bx-sm-parent-button {
    color: #000000;
}

.bx-sm-parent .bx-sm-header, .bx-sm-parent-button .bx-sm-header-button {
    height: 34px;
    text-align: center;
}

.bx-sm-parent a, a.bx-sm-parent, a.bx-sm-parent-button {
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 34px;
    text-decoration: none;
}

.bx-sm-separator {
    background: url("/images/tabs.gif") no-repeat scroll left -68px transparent;
}

.bx-sm-feature-noselect .bx-sm-parent, .bx-sm-feature-noselect .bx-sm-parent-button {
    background: url("/images/tabs.gif") no-repeat scroll right -34px transparent;
}

.bx-sm-feature-noselect .bx-sm-parent .bx-sm-header, .bx-sm-feature-noselect .bx-sm-parent-button .bx-sm-header-button {
    background: url("/images/tabs.gif") no-repeat scroll left -34px transparent;
}

.bx-sm-feature-noselect .bx-sm-parent .bx-sm-header, .bx-sm-feature-noselect .bx-sm-parent-button .bx-sm-header-button {
    margin-right: 2px;
}

.bx-sm-feature-noselect .bx-sm-parent a, .bx-sm-feature-noselect a.bx-sm-parent, .bx-sm-feature-noselect a.bx-sm-parent-button {
    color: #767676;
}

.bx-sm-rightshadow {
    background: url("/images/right-shadow.gif") no-repeat scroll left bottom transparent;
}

.bx-sm-rightline {
    background: url("/images/right-line.gif") no-repeat scroll left bottom transparent;
}

#undertabs {
    background: none repeat scroll 0 0 #F0F0F0;
    margin: 14px 0 28px;
    padding: 6px 10px 10px;
    position: relative;
}

#undertabs div {
    background: url("/images/action-arrow-light.gif") no-repeat scroll 0 5px transparent;
    display: inline;
    padding: 2px 30px 2px 16px;
    position: relative;
    vertical-align: middle;
}

#content .inner .inner_content .wizard table td,#content .inner .inner_content .wizard table
{
	border:none;	
	padding:0;
}

#content .inner .inner_content .wizard table td.padWiz, #content .inner .inner_content .wizard table td.padWiz table td
{
	padding: 5px 15px;
}

#content .inner .inner_content ul.photo-items-list
{
	margin-right: 25em;
	float: left;
}

#content .inner .inner_sidebar .block .event1 {
    padding: 0 12px 12px;
}

#content .inner .inner_sidebar .block .title_menu {
    padding: 8px 12px;
    width: 199px;
}
#content .inner .inner_sidebar ul.side
{
	font-size: 14px;
	
}
#content .inner .inner_sidebar ul.side a
{
	text-decoration: none;
	color:#626262;
	display:block;	
}
#content .inner .inner_sidebar ul.side li div
{
	border-bottom: 1px dotted #797979;
	padding: 5px 0;
}
#content .inner .inner_sidebar ul.side li.selected a.str
{
	background: url('images/str.gif') no-repeat 100% 50%;	
}
#content .inner .inner_sidebar ul.side ul
{
	font-size:12px;
	margin: 5px 0 10px 20px;
	width: 85%;
	display:none;
}
#content .inner .inner_sidebar ul.side li.selected ul
{	
	display:block;
}

#content .inner .inner_sidebar ul.side li
{
	padding: 2px 0px; 
	cursor:pointer;
}
#content .inner .inner_sidebar ul.side ul a
{
	text-decoration: none;
	color:#999999;
	display:block;
	margin: 3px 0;
}
#content .inner .inner_sidebar ul.side ul a:hover, #content .inner .inner_sidebar ul.side ul li.selectedChild a
{
	color:#626262 !important;
	margin: 3px 0;
}

#content .inner .inner_sidebar ul.side ul li:hover, #content .inner .inner_sidebar ul.side ul li.selectedChild
{
	color:#626262 !important;
	padding: 0 10px 2px 10px;
/*	margin:0px 0 -1px -11px;	*/
	height:100%;
	position:relative;
}
#content .inner .inner_sidebar ul.side ul li:hover a, #content .inner .inner_sidebar ul.side ul li.selectedChild a
{
	margin-top: 4px;
}
#content .inner .inner_sidebar ul.side li a.str
{
	background: url('images/str1.gif') no-repeat 100% 50%;
	padding-right: 20px;
}

#content .inner .inner_sidebar ul.side li a.paddingStr
{
	padding-right:15px;
}

.t5, .t4, .t3, .t2, .t1, .t0, .t-0, .t-1, .t-2, .t-3, .t-4, .t-5 {font-size: 24px; }

.t5 {color: #be0000;}
.t4 {color: #de0000;}
.t3 {color: #ff3a3a;}
.t2 {color: #e78042;}
.t1 {color: #107d18;}
.t0 {color: #107c7d;}
.t-0 {color: #349495;}
.t-1 {color: #0d9dcc;}
.t-2 {color: #0e7da2;}
.t-3 {color: #0e4da2;}
.t-4 {color: #003a88;}
.t-5 {color: #060088;}

.weather .city
{
	margin-left:10px;	
	border-bottom: 1px solid #CECECE;
    	color: #000000;
    	font-size: 14px;
    	padding: 0 0 12px;
}

.weather
{
	background-color: #F4F3EE;
	padding: 12px;
}

.weather table
{
	margin-top: 20px; margin-left: 10px;
}
#footer .footer_body .footer_gerb{
	text-align:center;
}

#footer .footer_body .copy {
	float:left;
	width: 427px;
	height:31px;
	background: url('images/bg_copy.png') no-repeat;
	text-align:left;
	color:#0d6e91;
	font-size:12px;
	font-weight:bold;
	padding:16px 17px 0;
	margin-top:5px;
}

#footer .footer_body .socialConteiner {
	float:right;
	width: 404px;
	height:42px;
	background: url('images/bg_social.png') no-repeat;
	padding:5px 17px 0;
	margin-top:5px;
}

#logoBottom{
float:left;
margin-left:27px;
}